# .gitignore

## Specify what file/folder you want to ignore
## ex: Data/Matrices/*.bin
## Rk: Addons have there own .gitignore file



## The following does not need modification

# Build directory
[bB]uild*

# scalfmm install directory
Packages/scalfmm/

# Qt project file
*.pro
*.pro.*

# Executables
*.exe

# Temporary files
tmp/
*.tmp
*.temp
*.temp.*
*~
*TAGS
*#*#
*nogit*

# Latex temporary files
*.out
*.dvi
*.toc
*.log
*.aux
*.brf

# Compiled Object files
*.slo
*.lo
*.o

# Compiled Dynamic libraries
*.so
*.dylib

# Compiled Static libraries
*.lai
*.la
*.a

# Code checkers and generated documentation or coverage report
*.html
*.xml
